<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shkj.wms.mapper.SysStockMapper">

    <resultMap type="com.shkj.wms.domain.SysStock" id="SysStockResult">
            <result property="id" column="id"/>
            <result property="consignorId" column="consignor_id"/>
            <result property="branchId" column="branch_id"/>
            <result property="storageId" column="storage_id"/>
            <result property="areaId" column="area_id"/>
            <result property="tunnel" column="tunnel"/>
            <result property="goodsNo" column="goods_no"/>
            <result property="qty" column="qty"/>
            <result property="inQty" column="in_qty"/>
            <result property="outQty" column="out_qty"/>
            <result property="stockStatus" column="stock_status"/>
            <result property="createTime" column="create_time"/>
            <result property="updateTime" column="update_time"/>
            <result property="createBy" column="create_by"/>
            <result property="updateBy" column="update_by"/>
    </resultMap>
</mapper>